﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{ margin:0; padding:0;}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
body{color:#333; font-size:15px; font-family:"Arial", "微软雅黑";}
ul, ol { list-style:none;} 
img{max-width:100%;}
img,fieldset{ vertical-align:top; border:0;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
address,cite,code,em,th { font-weight:normal; font-style:normal;}
input,button,textarea,select{color:#777; font-family: "Open Sans"; vertical-align:middle;}
input:focus {outline:none;}
textarea:focus {outline:none;}
table{width:100%; border:0px; border-left:1px #aaa solid; border-bottom:1px #aaa solid;}table td{height:auto !important; padding:10px !important; border:0px !important; border-top:1px #aaa solid !important; border-right:1px #aaa solid !important;}
table td input{margin-right:6px;}
a{color:#333; text-decoration:none; transition:0.5s;}
.w1400{max-width:1400px; margin:0 auto;}
.w1400:after{content: " "; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}


/*top*/
.top_bjj{height:196px; background:#fff;}
.top_bj{width:100%; background:#fff; position:fixed; top:0; left:0; z-index:999;}
.top_bj:after{content:""; width:100%; height:1px; background:#eaeaea; position:absolute; bottom:76px; left:0; transition:all 0.5s;}
.top_bj:before{content:""; width:100%; height:1px; background:#eaeaea; position:absolute; bottom:0; left:0; transition:all 0.5s;}
.top .logo{height:120px; float:left; display:table; transition:all 0.5s;}
.top .logo a{display:table-cell; vertical-align:middle;}

.top .top_rx{float:right; color:#ee5f0d; font-size:24px; line-height:34px; font-weight:bold; margin-top:43px; margin-right:40px; padding-left:50px; background:url(../images/top_rx.png) left center no-repeat; transition:all 0.5s;}

.sousuo{width:220px; float:right; overflow:hidden; margin-top:38px; border:1px #e6e8eb solid; border-radius:100px; background:#f2f2f2; transition:all 0.5s;}
.sousuo .sousuo_l{width:calc(100% - 40px); height:42px;  float:left; line-height:42px; padding:0 25px; border:none; background:none;}
.sousuo .sousuo_r{width:20px; height:42px; float:right; line-height:42px; margin-right:20px; border:none; background:url(../images/sousuo.png) left center no-repeat; cursor:pointer;}

.top_dh ul{margin-left:-106px;}
.top_dh ul:after{content: " "; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}
.top_dh ul li{float:left; line-height:76px; margin-left:106px; position:relative;}
.top_dh ul li:after{content:""; width:0; height:3px; background:#ee5f0d; position:absolute; bottom:75px; left:0; z-index:1; transition:all 0.5s;}
.top_dh ul li.s:after{width:100%;}
.top_dh ul li a{font-size:18px;}

.top_bj.active .top .logo{height:100px;}
.top_bj.active .top .top_rx{margin-top:33px;}
.top_bj.active .top .sousuo{margin-top:28px;}
.top_bj.active .top_dh ul li{line-height:66px;}
.top_bj.active .top_dh ul li:after{bottom:65px;}
.top_bj.active:after{bottom:66px;}



/*banner*/
.block_home_slider{width:100%; line-height:0px; text-align:center; position:relative;}
.block_home_slider .slide {position:relative; overflow:hidden;}
.block_home_slider .flex-direction-nav a {width:40px; height:40px; display:block; margin-top:-20px; position:absolute; top:50%; text-indent:-9000px; display:none;}
.block_home_slider .flex-direction-nav a.flex-prev {left:0; background:url(../images/jt1.png) no-repeat;}
.block_home_slider .flex-direction-nav a.flex-next {right:0; background:url(../images/jt2.png) no-repeat;}
.block_home_slider .flex-control-paging{ position:absolute; bottom:40px; width:100%;text-align: center;}
.block_home_slider .flex-control-paging li {margin: 0px;padding:0 5px; display:inline-block; *display:inline; *zoom:1; overflow: hidden;list-style-type: none;}
.block_home_slider .flex-control-paging li a{width:12px; height:12px; display:block; background:#f5f5f5; text-indent:-9000px; cursor:pointer; border-radius:8px; transition:all 0.5s;}
.block_home_slider .flex-control-paging li a.flex-active {width:30px; background:#ee5f0d;}
.flexslider {margin:0; padding:0; height:100%;}
.flex-viewport{height:100%;}
.flexslider .slides{height:100%;}
.flexslider .slides li{height:700px; display:none; -webkit-backface-visibility:hidden; list-style-type:none; position:relative;}
#home_slider2{display:none;}


/*首页标题*/
.sy_bt{text-align:center; text-transform:uppercase; margin-bottom:50px;}
.sy_bt .sy_bt_t{font-size:44px; font-weight:bold;}
.sy_bt .sy_bt_t span{color:#ee5f0d;}
.sy_bt .sy_bt_b{margin-top:12px;}
.sy_bt .sy_bt_b span{display:inline-block; font-size:32px; line-height:32px; padding:0 98px; position:relative;}
.sy_bt .sy_bt_b span:after{content:""; width:80px; height:9px; margin-top:-5px; background:url(../images/sy_bt_l.png) left center no-repeat; position:absolute; top:50%; left:0;}
.sy_bt .sy_bt_b span:before{content:""; width:80px; height:9px; margin-top:-5px; background:url(../images/sy_bt_r.png) left center no-repeat; position:absolute; top:50%; right:0;}



/*产品展示*/
.cpzs_bj{width:100%; padding:90px 0; background:#fff;}
.cpzs ul{overflow:hidden; margin-top:-20px; margin-left:-20px;}
.cpzs ul li{width:calc(50% - 20px); height:300px; float:left; margin-top:20px; margin-left:20px; border:1px #dddddd solid; transition:all 0.5s;}
.cpzs ul li:hover{background:#f6f8fb;}
.cpzs ul li:nth-child(3){width:calc(33.33% - 20px);}
.cpzs ul li:nth-child(4){width:calc(33.33% - 20px);}
.cpzs ul li:nth-child(5){width:calc(33.33% - 20px);}
.cpzs ul li a{width:100%; height:100%; display:block;}
.cpzs ul li .cpzs_l{float:left; margin-top:46px; margin-left:40px;}
.cpzs ul li .cpzs_l .cpzs_l_bt{font-size:26px; line-height:26px;}
.cpzs ul li .cpzs_l .cpzs_l_more{margin-top:32px;}
.cpzs ul li .cpzs_l .cpzs_l_more{width:130px; display:block; color:#ee5f0d; font-size:16px; line-height:42px; font-weight:bold; text-align:center; border:1px #ee5f0d solid; border-radius:21px 21px 21px 2px; transition:all 0.5s;}
.cpzs ul li:hover .cpzs_l .cpzs_l_more{color:#fff; background:#ee5f0d;}
.cpzs ul li .cpzs_img{float:right; margin-top:45px;}
.cpzs ul li:nth-child(1) .cpzs_img{margin-right:54px;}
.cpzs ul li:nth-child(2) .cpzs_img{margin-right:60px;}
.cpzs ul li:nth-child(3) .cpzs_img{ margin-right:20px;}
.cpzs ul li:nth-child(4) .cpzs_img{margin-right:50px;}
.cpzs ul li:nth-child(5) .cpzs_img{margin-right:36px;}



/*公司介绍*/
.gsjs_bj{width:100%; padding-top:90px; padding-bottom:100px; background:url(../images/gsjs_bj.jpg) center no-repeat;}
.gsjs .gsjs_wb{font-size:17px; line-height:36px; text-align:center; padding:0 64px;}
.gsjs .gsjs_more{text-align:center; margin-top:45px;}
.gsjs .gsjs_more a{width:40px; height:40px; display:inline-block; border-radius:100%; background:#8f9091 url(../images/gsjs_more.png) center no-repeat;}

.gsjs_dh_bj{width:100%; margin-top:-10px; position:relative;}
.gsjs_dh_bj:after{content:""; width:100%; height:calc(100% - 20px); background:#d2d5db; position:absolute; left:0; top:10px;}
.gsjs_dh{max-width:1400px; margin:0 auto; position:relative; z-index:1;}
.gsjs_dh:after{content:""; width:10px; height:190px; background:url(../images/gsjs_dh_l.png) center no-repeat; position:absolute; left:-10px; top:0;}
.gsjs_dh:before{content:""; width:10px; height:190px; background:url(../images/gsjs_dh_r.png) center no-repeat; position:absolute; right:-10px; top:0;}
.gsjs_dh ul{overflow:hidden;}
.gsjs_dh ul li{width:25%; float:left; padding:45px 0; padding-left:68px; border-left:1px #f17f3d solid; background:#ee5f0d;}
.gsjs_dh ul li:nth-child(1){border:none;}
.gsjs_dh ul li .gsjs_dh_img{width:90px; float:left; transition:all 0.5s;}
.gsjs_dh ul li:hover .gsjs_dh_img{transform: rotateY(360deg);}
.gsjs_dh ul li .gsjs_dh_wb{width:calc(100% - 104px); float:right; padding-top:27px; transition:all 0.5s;}
.gsjs_dh ul li .gsjs_dh_wb .gsjs_dh_wb_bt{color:#fff;font-size:24px; line-height:24px; transition:all 0.5s;}
.gsjs_dh ul li .gsjs_dh_wb .gsjs_dh_wb_wz{color:#fdccb5; font-size:15px; line-height:16px; text-transform:uppercase; margin-top:6px;}



/*新闻发布*/
.xwfb_bj{width:100%; padding:90px 0;}
.xwfb ul{overflow:hidden; margin-top:-12px; margin-left:-20px;}
.xwfb ul li{width:calc(100% - 460px); float:left; margin-top:12px; margin-left:20px; padding:24px; border:1px #eaeaea solid; background:#fff;}
.xwfb ul li .xwfb_r_img{width:185px; height:138px; float:left;}
.xwfb ul li .xwfb_r_wb{width:calc(100% - 214px); float:right; margin-top:5px;}
.xwfb ul li .xwfb_r_wb .xwfb_r_wb_bt{font-size:16px; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; transition:all 0.5s;}
.xwfb ul li:hover .xwfb_r_wb .xwfb_r_wb_bt{color:#ee5f0d;}
.xwfb ul li .xwfb_r_wb .xwfb_r_wb_wz{height:48px; color:#666; font-size:14px; line-height:24px; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; margin-top:14px;}
.xwfb ul li .xwfb_r_wb .xwfb_r_wb_rq{color:#666; font-size:14px; line-height:20px; margin-top:24px; padding-left:24px; background:url(../images/xwfb_rq.png) left center no-repeat;}

.xwfb ul li:nth-child(1){width:420px; float:left; padding:0; border:none;}
.xwfb ul li:nth-child(1) .xwfb_r_img{width:100%; height:314px;}
.xwfb ul li:nth-child(1) .xwfb_r_wb{width:100%; margin:0;}
.xwfb ul li:nth-child(1) .xwfb_r_wb .xwfb_r_wb_bt{color:#fff; line-height:74px; text-align:center; font-weight:inherit; background:#ee5f0d;}
.xwfb ul li:nth-child(1):hover .xwfb_r_wb .xwfb_r_wb_bt{color:#fff;}
.xwfb ul li:nth-child(1) .xwfb_r_wb .xwfb_r_wb_wz{display:none;}
.xwfb ul li:nth-child(1) .xwfb_r_wb .xwfb_r_wb_rq{display:none;}



/*底部*/
.db_bj{width:100%; padding-top:90px; background:#2a2c2e;}
.db .db_bt{margin-bottom:50px;}
.db .db_bt .db_bt_t{color:#ee5f0d; font-size:32px; line-height:30px; font-weight:bold; text-transform:uppercase;}
.db .db_bt .db_bt_b{color:#fff; font-size:24px; line-height:24px; margin-top:10px;}
.db .db_l{width:410px; float:left;}
.db .db_l .db_l_wb{color:#bbb; font-size:16px; line-height:24px;}
.db .db_l .db_l_wb p{margin-top:10px;}
.db .db_l .db_l_wb a{color:#bbb;}

.db .db_m{float:left; margin-left:160px;}
.db .db_m .db_bt{text-align:center;}
.db .db_m .db_m_erweima{text-align:center;}
.db .db_m .db_m_wz{color:#bbb; font-size:16px; text-align:center; margin-top:14px;}

.db .db_r{width:230px; float:right;}
.db .db_r .db_r_dh ul{overflow:hidden; margin-top:-34px; margin-left:-50px;}
.db .db_r .db_r_dh ul li{width:90px; float:left; margin-top:34px; margin-left:50px;}
.db .db_r .db_r_dh ul li a{color:#bbb; font-size:16px; line-height:16px;}

.db_bah_bj{width:100%; margin-top:90px; padding:25px 0; background:#242628;}
.db_bah{color:#bbb; line-height:20px; text-align:center;}
.db_bah a{color:#bbb;}



/*内页banner*/
.ny_banner_bj{width:100%; height:340px; padding-top:132px;}
.ny_banner{text-align:center; text-shadow:0 3px 8px rgba(0,0,0,0.3);}
.ny_banner .ny_banner_bt{color:#fff; font-size:36px; line-height:36px; font-weight:bold;}
.ny_banner .ny_banner_wz{color:#fff; font-size:18px; line-height:20px; margin-top:20px;}

/*内页导航*/
.ny_dh_bj{width:100%; position:relative;}
.ny_dh_bj:after{content:""; width:100%; height:1px; background:#eaeaea; position:absolute; bottom:1px; left:0;}
.ny_dh ul{overflow:hidden; text-align:center; font-size:0px;}
.ny_dh ul li{display:inline-block; font-size:16px; line-height:100px; padding-left:48px; position:relative;}
.ny_dh ul li:after{content:""; width:1px; height:14px; margin-top:-7px; background:#ccc; position:absolute; top:50%; left:23px;}
.ny_dh ul li:before{content:""; width:0; height:3px; background:#ee5f0d; position:absolute; bottom:0px; left:48px; z-index:1; transition:all 0.5s;}
.ny_dh ul li:nth-child(1){padding-left:0;}
.ny_dh ul li:nth-child(1):after{display:none;}
.ny_dh ul li:nth-child(1):before{left:0;}
.ny_dh ul li.s:nth-child(1):before{width:100%;}
.ny_dh ul li a:hover{color:#ee5f0d;}
.ny_dh ul li.s a{color:#ee5f0d;}
.ny_dh ul li.s:before{width:calc(100% - 48px);}

/*内页*/
.ny_bj{width:100%; padding-top:60px; padding-bottom:90px; background:#fff;}
.ny_wb{line-height:30px;}



/*生产设备*/
.scsb ul{overflow:hidden; margin-top:-1.5%; margin-left:-1.5%;}
.scsb ul li{width:23.5%; float:left; text-align:center; margin-top:1.5%; margin-left:1.5%;}
.scsb ul li .scsb_img{overflow:hidden; border:6px #ddd solid; transition:all 0.5s;}
.scsb ul li:hover .scsb_img{border-color:#ee5f0d;}
.scsb ul li .scsb_img img{transition:all 0.5s;}
.scsb ul li:hover .scsb_img img{transform:scale(1.1);}
.scsb ul li .scsb_wz{font-size:15px; line-height:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-top:12px;}



/*产品中心*/
.cpzx ul{overflow:hidden; margin-top:-2%; margin-left:-2%;}
.cpzx ul li{width:23%; float:left; margin-top:2%; margin-left:2%; border:1px #eaeaea solid;}
.cpzx ul li .cpzx_img{overflow:hidden;}
.cpzx ul li .cpzx_img img{transition:all 0.5s;}
.cpzx ul li:hover .cpzx_img img{transform:scale(1.1);}
.cpzx ul li .cpzx_wb{text-align:center; padding:0 20px; padding-bottom:34px;}
.cpzx ul li .cpzx_wb .cpzx_bt{font-size:20px; font-weight:bold; transition:all 0.5s;}
.cpzx ul li:hover .cpzx_wb .cpzx_bt{color:#ee5f0d;}
.cpzx ul li .cpzx_wb .cpzx_wz{color:#777; margin-top:6px;}



/*产品详情*/
.cpxq_bj{width:100%; padding:80px 0; background:#f8f8f8;}
.cpxq{overflow:hidden;}
.cpxq_l{width:500px; float:left;}
.cpxq_l .cpxq_l_t{width:100%; overflow:hidden; border:1px #ddd solid; border-radius:6px; background:#fff}
.cpxq_l .cpxq_l_b{width:100%; overflow:hidden; margin-top:10px; padding:0 20px; position:relative;}
.cpxq_l .cpxq_l_b a.prev,.cpxq_l_b a.next{display:block;width:12px;height:21px; margin-top:-10px; position:absolute;top:50%;left:0;background:url(../images/anu.png) no-repeat;overflow:hidden;cursor:pointer;transition:all 0s linear;}
.cpxq_l .cpxq_l_b a.prev:hover{background-position:0 -21px;}
.cpxq_l .cpxq_l_b a.next{left:auto;right:0;background-position:0 -42px;}
.cpxq_l .cpxq_l_b a.next:hover{background-position:0 -63px;}
.cpxq_l .cpxq_l_b .cpxq_l_b_kj{position:relative; width:100%; overflow:hidden;}
.cpxq_l .cpxq_l_b .cpxq_l_b_kj ul{width:100%; font-size:0px; white-space:nowrap; position:absolute; z-index:10;}
.cpxq_l .cpxq_l_b .cpxq_l_b_kj ul li{display:inline-block; overflow:hidden;  width:25%; text-align:center; border-radius:6px; cursor:pointer;}
.cpxq_l .cpxq_l_b .cpxq_l_b_kj ul li img{max-width:98%; border:1px #ddd solid;}
.cpxq_l .cpxq_l_b .cpxq_l_b_kj ul li a{display:block; opacity:0.5;}
.cpxq_l .cpxq_l_b .cpxq_l_b_kj ul li a.tb-selected{ opacity:1;}
dl.op{width:100%; font-size:0px; white-space:nowrap; opacity:0;}
dl.op dd{display:inline-block;  width:25%; cursor:pointer;}
dl.op dd img{max-width:98%; border:1px #ddd solid;}
dl.op dd a{display:block;}

.cpxq_r{width:calc(100% - 570px); float:right;}
.cpxq_r .cpxq_r_bt{color:#ee5f0d; font-size:38px; font-weight:bold;}
.cpxq_r .cpxq_r_wz{font-size:18px; margin-top:6px;}
.cpxq_r .cpxq_r_wb{font-size:16px; line-height:34px; margin-top:40px;}

.cpxq_r .cpxq_r_fh{margin-top:40px;}
.cpxq_r .cpxq_r_fh a{overflow:hidden; display:inline-block; line-height:46px; padding:0 40px; border:1px #e1e1e1 solid; border-radius:200px; background:#fff; position:relative;}
.cpxq_r .cpxq_r_fh a:hover{border:1px #ee5f0d solid;}
.cpxq_r .cpxq_r_fh a:after{content:""; width:0; height:100%; background:#ee5f0d; position:absolute; left:0; top:0; transition:all 0.5s;}
.cpxq_r .cpxq_r_fh a:hover:after{width:100%;}
.cpxq_r .cpxq_r_fh a span{ display:block; padding-left:30px; background:url(../images/cpxq_hf_bj.png) left center no-repeat; position:relative; z-index:1; transition:all 0.5s;}
.cpxq_r .cpxq_r_fh a:hover span{background:url(../images/cpxq_hf_bj2.png) left center no-repeat;}
.cpxq_r .cpxq_r_fh a:hover span{color:#fff;}


.cpxq_b_bj{width:100%; padding:80px 0; border-top:1px #eaeaea solid;}
.cpxq_b_bt{color:#ee5f0d; font-size:20px; font-weight:bold; padding-bottom:15px;}
.cpxq_b_wb{font-size:16px; line-height:34px; margin-top:30px;}



/*新闻资讯*/
.xwzx ul{margin-top:-25px;}
.xwzx ul li{overflow:hidden; padding:25px 0; position:relative;}
.xwzx ul li:before{content:""; width:100%; height:1px; background:#eaeaea; position:absolute; bottom:0; left:0;}
.xwzx ul li:after{content:""; width:0; height:1px; background:#ee5f0d; position:absolute; bottom:0; left:0; transition:all 0.5s;}
.xwzx ul li:hover:after{width:100%;}
.xwzx ul li .xw_img{width:240px; height:140px; float:left; position:relative; z-index:1;}
.xwzx ul li .xw_wb{width:calc(100% - 280px); float:right;  position:relative; z-index:1;}
.xwzx ul li .xw_bt{font-size:17px; margin-top:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; transition:all 0.4s; padding-right:14px;}
.xwzx ul li:hover .xw_bt{color:#ee5f0d; padding-left:14px; padding-right:0;}
.xwzx ul li .xw_wz{height:40px; color:#848484; line-height:20px; margin-top:16px; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; transition:all 0.6s; padding-right:14px;}
.xwzx ul li:hover .xw_wz{padding-left:14px; padding-right:0;}
.xwzx ul li .xw_rq{ overflow:hidden; margin-top:10px; transition:all 0.8s; padding-right:14px;}
.xwzx ul li:hover .xw_rq{padding-left:14px; padding-right:0;}
.xwzx ul li .xw_rq span{color:#ee5f0d; margin-left:10px; padding-left:18px; background:url(../images/yj.png) left center no-repeat; transition:all 0.8s;}


/*新闻详情*/
.xwxq .xwxq_bt{font-size:20px; text-align:center;}
.xwxq .xwxq_rq{margin-top:16px;padding-bottom:30px; border-bottom:1px #eaeaea solid;}
.xwxq .xwxq_rq ul{font-size:0px; margin-left:-20px; text-align:center;}
.xwxq .xwxq_rq ul li{display:inline-block; color:#666; font-size:15px; margin-left:20px; padding-right:20px; position:relative;}
.xwxq .xwxq_rq ul li:after{content:""; width:1px; height:10px; margin-top:-5px; background:#ccc; position:absolute; top:50%; right:0;}
.xwxq .xwxq_rq span{color:#ee5f0d; margin-left:10px; padding-left:18px; background:url(../images/yj.png) left center no-repeat;}
.xwxq .xwxq_wb{font-size:16px; line-height:26px; margin-top:40px;}
.xwxq .xwxq_sxp{margin-top:50px; padding-top:30px; border-top:1px #eaeaea solid;}
.xwxq .xwxq_sxp ul{display:flex; text-align:center; justify-content: space-between;}
.xwxq .xwxq_sxp ul li{width:120px; height:44px; border:1px #e1e1e1 solid; border-radius:200px; background:#f5f5f5; transition:all 0.5s;}
.xwxq .xwxq_sxp ul li:nth-child(1){background:#f5f5f5 url(../images/xwxq_sxp_jt_l1.png) center no-repeat;}
.xwxq .xwxq_sxp ul li:nth-child(1):hover{background:#ee5f0d url(../images/xwxq_sxp_jt_l2.png) center no-repeat;}
.xwxq .xwxq_sxp ul li:nth-child(3){background:#f5f5f5 url(../images/xwxq_sxp_jt_r1.png) center no-repeat;}
.xwxq .xwxq_sxp ul li:nth-child(3):hover{background:#ee5f0d url(../images/xwxq_sxp_jt_r2.png) center no-repeat;}
.xwxq .xwxq_sxp ul li:hover{border:1px #ee5f0d solid; background:#ee5f0d;}
.xwxq .xwxq_sxp ul li a{display:block; width:100%; height:100%; font-size:15px; line-height:42px;}
.xwxq .xwxq_sxp ul li:hover a{color:#fff;}



/*联系我们*/
.lxwm_bj{width:100%; padding:70px 0;}
.lxwm_wb{margin-top:40px;}
.lxwm .lxwm_dt{width:600px; height:400px; float:left; padding:15px; background:#fff; box-shadow:0 0 8px rgba(0,0,0,0.1);}
.lxwm .lxwm_wb{width:calc(100% - 650px); float:right; font-size:15px; line-height:30px;} 
.lxwm .lxwm_wb hr{border:none; height:1px; margin:10px 0; background:#ddd;}

/*在线留言*/
.zxly_bj{padding:70px 0; background:#f6f6f6;}
.zxly .zxly_wz{font-size:22px; text-align:center; margin-bottom:40px;}
.zxly ul{margin-left:-1%;}
.zxly ul:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}
.zxly ul li{width:49%; float:left; line-height:14px; color:#444; margin-left:1%; margin-bottom:1%;}
.zxly ul li .input_txt{width:100%; height:46px; color:#555; line-height:46px; padding:0 20px; border:1px #ddd solid; border-radius:6px; background:#fff; }
.zxly ul .textarea{width:99%;}
.zxly ul li textarea{width:100%; height:130px; color:#555; padding:15px 20px; font-family:"微软雅黑"; border:1px #ddd solid; border-radius:6px; background:#fff;}
.zxly .more{overflow:hidden; margin-top:20px; text-align:center;}
.zxly .more .input_btn{width:140px; height:44px; color:#fff; line-height:46px;  cursor:pointer; border:none; border-radius:300px; background:#ee5f0d;}


/*网络购买*/
.wlgm ul{overflow:hidden; margin-left:-3%;}
.wlgm ul li{width:30.33%; float:left; text-align:center; margin-left:3%; padding:40px; border:1px #eaeaea solid;}
.wlgm ul li .wlgm_img{width:100%;}
.wlgm ul li .wlgm_img img{max-width:100px;}
.wlgm ul li .wlgm_wz{font-size:16px; font-weight:bold; margin-top:20px;}
















































































































































































































































































































































































































